QCAT - Task #917

User Story # 916 (Closed): Review/Approval workflow: Basic solution

Review: WOCAT secretariat can assign reviewer / publisher
19 May 2016 11:00 - Lukas Vonlanthen

Status: Closed Start date: 19 May 2016
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: WOCAT core productive release Spent time: 0.00 hour
Resolution:

Description

WOCAT secretariat can assign reviewer / publishers for a Questionnaire or do it themselves.

History

#1 - 19 May 2016 11:06 - Lukas Vonlanthen
- Estimated time set to 32.00 h

¢ Role "WOCAT secretariat" needs to be created
¢ Frontend: Possibility to assign a user
¢ Roles can only be assigned corresponding to the current status (submitted -> Reviewer / reviewed -> Publisher)

#2 - 26 May 2016 08:41 - Lukas Vonlanthen

- Status changed from New to Closed

#3 - 22 Dec 2016 13:56 - Kurt Gerber
- Estimated time deleted (32.00 h)
